#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Dein göttlich' Macht und Herrlichkeit (Choral)"
        mutopiatitle = " (Choral)"
	composer = "J. S. Bach (attr.)"
        mutopiacomposer = "BachJS"
        mutopiainstrument = "SATB"
        opus = "Lucas Passion BWV 246/60"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-08-17-"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
        source="Bach Gesellschaft zu Leipzich, Februar 1898"
}
global = {
\key d \major
\time 4/4
}
sopMusic = \relative c'' {
% 1
r4 d d d |
% 2
cis b cis b |
% 3
b2 r4 b |
% 4
b a b cis |
% 5
d b a2 \bar "|."
}

altMusic = \relative c' {
% 1
r4 fis fis fis |
% 2
fis d fis fis |
% 3
g2 r4 fis|
% 4
fis fis fis a |
% 5
a gis e2 \bar "|."
}


tenorMusic = \relative c' {
\clef "G_8"
% 1
r4 b b b |
% 2
ais b ais dis |
% 3
e2 r4 d |
% 4
d cis d e |
% 5
fis e cis2 \bar "|."
}

basMusic = \relative c {
\clef bass
% 1
r4 b b' b |
% 2
fis g fis b, |
% 3
e2 r4 b |
% 4
b' fis b a |
% 5
d, e a,2\bar "|."
}

sopText = \lyricmode {
Dein gött -- lich' Macht und Herr -- lich -- keit
geht üb'r Him -- mel und Er -- den weit.
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics \lyricsto sopVoice \sopText
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics \lyricsto altVoice \sopText
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics \lyricsto tenVoice \sopText
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics \lyricsto basVoice \sopText
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 72 4)
      }
}
}
}
