#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Du Kön'g der Ehren (Choral)"
	composer = "J. S. Bach (Lucas Passion)"
	date = "1731"
        opus = "BWV 246/54"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-07-23"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
	lastupdated = "2010-07-23"
}
global = {
\key fis \minor
% ends in E major
\time 4/4
}
sopMusic = \relative c'' {
% 1
cis1 |
% 2
cis2 cis |
% 3
b dis |
% 4
dis cis |
% 5
cis1 |
% 6
r2 cis |
% 7
cis b |
% 8
cis e |
% 9
b b |
% 10
gis1 \bar "|."
}

altMusic = \relative c'' {
% 1
a1 |
% 2
a2 a |
% 3
gis b |
% 4
b a |
% 5
gis1 |
% 6
r2 gis |
% 7
gis gis  |
% 8
e gis |
% 9
gis fis |
% 10
e1 \bar "|."
}


tenorMusic = \relative c' {
\clef "G_8"
% 1
fis1 |
% 2
fis2 e |
% 3
e fis |
% 4
fis fis |
% 5
eis1 |
% 6
r2 e |
% 7
e e  |
% 8
e e |
% 9
e dis |
% 10
e1 \bar "|."
}

basMusic = \relative c {
\clef bass
% 1
fis1 |
% 2
fis2 cis |
% 3
e b |
% 4
b fis' |
% 5
cis1 |
% 6
r2 cis |
% 7
cis' gis  |
% 8
a e |
% 9
e b |
% 10
e1 \bar "|."
}

strofeEen = \lyricmode {
Du Kön'g der Eh -- ren, Je -- su Christ,
Gott Va -- ters ew' -- ger Sohn du bist.
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics \lyricsto sopVoice \strofeEen
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics \lyricsto altVoice \strofeEen
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics \lyricsto tenVoice \strofeEen
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics \lyricsto basVoice \strofeEen
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 72 2)
      }
}
}
}
