#(set-default-paper-size "a4")
#(set-global-staff-size 16)
\version "2.12.3"
\header {
	title = "Sein' allererste Sorge war (Choral)"
        mutopiatitle = "Sein' allererste Sorge war (Choral)"
	composer = "J. S. Bach (attr.)"
        opus = "Lucas Passion BWV 246/80"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-08-24"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
}

global = {
\key c \minor
\time 4/4
}

sopMusic = \relative c'' {
\new Voice = "sopverse" 
\repeat volta 2 {
% 1
r2 g |
% 2
bes c |
% 3
bes es |
% 4
es d |
% 5
es1 |
% 6
r2 es |
% 7
d c |
% 8
f2.( es4 |
% 9
d2) c |
% 10
d1 |
% 11
c \bar":|" |
}
% 12
r2 c |
% 13
c c |
% 14
d2.( c4 |
% 15
d2) bes |
% 16
bes c |
% 17
bes1 |
% 18
r2 bes |
% 19
c d |
% 20
es d |
% 21
c1 |
% 22
b |
% 23
r2 g |
% 24
bes c |
% 25
bes es |
% 26
es d |
% 27
es1 |
% 28
r2 es|
% 29
d c |
% 30
f2.( es4 |
% 31
d2) c |
% 32
d1 |
% 33
c \bar "|."
}

altMusic = \relative c' {
\new Voice = "altverse" 
\repeat volta 2 {
% 1
r2 es |
% 2
g as |
% 3
g g |
% 4
g f |
% 5
g1 |
% 6
r2 g |
% 7
f es |
% 8
f1( |
% 9
f2) es |
% 10
g1 |
% 11
g \bar":|" |
}
% 12
r2 g |
% 13
f a |
% 14
bes2.( a4 |
% 15
bes2) f |
% 16
g f |
% 17
f1 |
% 18
r2 g |
% 19
g g |
% 20
g g |
% 21
g( f) |
% 22
g1 |
% 23
r2 d |
% 24
g g |
% 25
g bes |
% 26
bes bes |
% 27
bes1 |
% 28
r2 bes |
% 29
bes g |
% 30
c1( |
% 31
as2) f |
% 32
d( g) |
% 33
g1 \bar "|."
}

tenorMusic = \relative c' {
\clef "G_8"
\new Voice = "tenverse" 
\repeat volta 2 {
% 1
r2 bes |
% 2
es es |
% 3
es bes |
% 4
bes bes |
% 5
bes1 |
% 6
r2 bes |
% 7
bes g |
% 8
c1( |
% 9
as2) c |
% 10
c( b) |
% 11
c1 \bar":|" |
}
% 12
r2 es |
% 13
f f |
% 14
f1( |
% 15
f2) bes, |
% 16
c c |
% 17
d1 |
% 18
r2 es |
% 19
es d |
% 20
c b |
% 21
c1 |
% 22
d |
% 23
r2 bes |
% 24
bes es |
% 25
d g |
% 26
g f |
% 27
g1 |
% 28
r2 g |
% 29
f es |
% 30
f1( |
% 31
f2) c |
% 32
b( d) |
% 33
es1 \bar "|."
}

basMusic = \relative c {
\clef bass
\new Voice = "basverse" 
\repeat volta 2 {
% 1
r2 es |
% 2
es as, |
% 3
es' g |
% 4
bes bes, |
% 5
es1 |
% 6
r2 es |
% 7
bes c |
% 8
as1( |
% 9
f2) as |
% 10
g1 |
% 11
c \bar":|" |
}
% 12
r2 c' |
% 13
a f |
% 14
bes1( |
% 15
bes2) d, |
% 16
es f |
% 17
bes,1 |
% 18
r2 es|
% 19
c bes |
% 20
c g' |
% 21
as1 |
% 22
g |
% 23
r2 g |
% 24
es c |
% 25
g' es |
% 26
bes' bes, |
% 27
es1 |
% 28
r2 es |
% 29
bes' c |
% 30
as1( |
% 31
f2) as |
% 32
g1 |
% 33
c, \bar "|."
}

strofeEen = \lyricmode {
Sein' al -- ler -- er -- ste Sor -- ge war
zu Schüt -- zen die __ ihn has -- sen:
}

strofeTwee = \lyricmode {
bat, das sein Gott der bö -- sen Schaar
wollt' ih -- re Sünd' __ er -- las -- sen.
}

refrein = \lyricmode {
Ver -- gieb, ver -- gieb! __ sprach er aus Lieb',
o Va -- ter, ih -- nen al -- len;
ihr'r kei -- ner ist, der säh' und wüsst',
in was für That __ sie fal -- len.
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics = "sopmainlyrics" \lyricsto sopVoice \refrein
			\context Lyrics = "sopmainlyrics" \lyricsto sopverse \strofeEen
			\new Lyrics = "soprepeatlyrics" \lyricsto sopverse \strofeTwee
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
                            \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics = "altmainlyrics" \lyricsto altVoice \refrein
			\context Lyrics = "altmainlyrics" \lyricsto altverse \strofeEen
			\new Lyrics = "altrepeatlyrics" \lyricsto altverse \strofeTwee
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics = "tenmainlyrics" \lyricsto tenVoice \refrein
			\context Lyrics = "tenmainlyrics" \lyricsto tenverse \strofeEen
			\new Lyrics = "tenrepeatlyrics" \lyricsto tenverse \strofeTwee
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
  			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics = "basmainlyrics" \lyricsto basVoice \refrein
			\context Lyrics = "basmainlyrics" \lyricsto basverse \strofeEen
			\new Lyrics = "basrepeatlyrics" \lyricsto basverse \strofeTwee
		
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 90 2)
      }
}
}
