#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Das Kreuz ist der Königsthron (Choral)"
        mutopiatitle = "Das Kreuz ist der Königsthron (Choral)"
	composer = "J. S. Bach (attr.)"
        mutopiacomposer = "BachJS"
        mutopiainstrument = "SATB"
        opus = "Lucas Passion BWV 246/87"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-09-01"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
        source="Bach Gesellschaft zu Leipzich, Februar 1898"
}
global = {
\key g \major
\time 4/4
}
sopMusic = \relative c'' {
% 1
b2 a |
% 2
g a |
% 3
b c |
% 4
d1 |
% 5
e2 d |
% 6
c b |
% 7
a1 |
% 8
g |
% 9
b2 d |
% 10
c b |
% 11
a g |
% 12
fis1 |
% 13
g2 a |
% 14
b d |
% 15
c1 |
% 16
b |
% 17
b2 c |
% 18
d c |
% 19
b a |
% 20
b1 |
% 21
d2 d |
% 22
e d |
% 23
cis1 |
% 24
d |
% 25
d2 d |
% 26
e d |
% 27
c b |
% 28
a1 |
% 29
b2 d |
% 30
c b |
% 31
a1 |
% 32
g \bar "|."
}

altMusic = \relative c' {
% 1
d2 d |
% 2
d d |
% 3
d e |
% 4
d1 |
% 5
g4( a) a( g) |
% 6
g( fis) g2 |
% 7
g( fis) |
% 8
d1 |
% 9
d2 g |
% 10
fis g |
% 11
e cis |
% 12
d1 |
% 13
d2 fis |
% 14
g g |
% 15
a1 |
% 16
g |
% 17
g2 g |
% 18
g g |
% 19
g fis |
% 20
g1 |
% 21
g2 a |
% 22
g fis |
% 23
e1 |
% 24
fis |
% 25
g2 g |
% 26
g4( a) a( g) |
% 27
g( fis) g2 |
% 28
fis1 |
% 29
g2 g |
% 30
fis g |
% 31
g( fis) |
% 32
d1 \bar "|."
}


tenorMusic = \relative c' {
\clef "G_8"
% 1
g2 a |
% 2
b fis |
% 3
g g |
% 4
g1 |
% 5
g2 d' |
% 6
e4( d) d2 |
% 7
d1 |
% 8
b |
% 9
g2 b |
% 10
a g |
% 11
a a |
% 12
a1 |
% 13
g2 c |
% 14
d b |
% 15
d1 |
% 16
d |
% 17
d2 e |
% 18
d e|
% 19
d d |
% 20
d1 |
% 21
b2 d |
% 22
b d |
% 23
a1 |
% 24
a |
% 25
b2 d |
% 26
g, d' |
% 27
e4( d) d2 |
% 28
d1 |
% 29
d2 b |
% 30
c d |
% 31
d1 |
% 32
b \bar "|."
}

basMusic = \relative c' {
\clef bass
% 1
g2 fis |
% 2
g d |
% 3
g e |
% 4
b1 |
% 5
c'2 b |
% 6
a g |
% 7
d1 |
% 8
g, |
% 9
g'2 g, |
% 10
a b |
% 11
cis a |
% 12
d1 |
% 13
b2 a |
% 14
g g' |
% 15
g( fis) |
% 16
g1 |
% 17
g2 e |
% 18
b c |
% 19
g' d |
% 20
g,1 |
% 21
g'2 fis |
% 22
e fis4( g) |
% 23
a1 |
% 24
d, |
% 25
g2 b |
% 26
c b |
% 27
a g |
% 28
d1 |
% 29
g2 g, |
% 30
a b4( c) |
% 31
d1 |
% 32
g, \bar "|."
}

sopText = \lyricmode {
Das Kreuz ist der Kö -- nigs -- thron,
drauf man dich wird se -- tzen,
dein Haupt mit der Dor -- nen -- kron'
bis in Tod ver -- le -- tzen;
Je -- su dein Reich auf der Welt
ist in lau -- ter Lei -- den,
so ist es von dir be -- stellt
bis zum letz -- ten Schei -- den.
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics \lyricsto sopVoice \sopText
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics \lyricsto altVoice \sopText
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics \lyricsto tenVoice \sopText
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics \lyricsto basVoice \sopText
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
}
}
}
