#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Ei was hat er denn gethan (Choral)"
        mutopiatitle = "Ei was hat er denn gethan  (Choral)"
	composer = "J. S. Bach (attr.)"
        mutopiacomposer = "BachJS"
        mutopiainstrument = "SATB"
        opus = "Lucas Passion BWV 246/70"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-08-22"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
        source="Bach Gesellschaft zu Leipzich, Februar 1898"
}
global = {
\key a \major
\time 4/4
}
sopMusic = \relative c'' {
% 1
cis2 b |
% 2
a b |
% 3
cis d |
% 4
e1 |
% 5
fis2 e |
% 6
d cis |
% 7
b1 |
% 8
a |
% 9
cis2 e |
% 10
d cis |
% 11
b a |
% 12
gis1 |
% 13
a2 b |
% 14
cis e |
% 15
d1 |
% 16
cis |
% 17
cis2 d |
% 18
e d |
% 19
cis b |
% 20
cis1 |
% 21
e2 e |
% 22
fis e |
% 23
dis1 |
% 24
e |
% 25
e2 e |
% 26
fis e |
% 27
d cis |
% 28
b1 |
% 29
cis2 e |
% 30
d cis |
% 31
b1 |
% 32
a\fermata \bar "|."
}

altMusic = \relative c' {
% 1
e2 e |
% 2
e e |
% 3
e fis |
% 4
gis1 |
% 5
a2 a |
% 6
a4( gis) a2 |
% 7
a( gis) |
% 8
e1 |
% 9
e2 a |
% 10
gis a |
% 11
fis dis |
% 12
e1 |
% 13
e2 gis |
% 14
a a |
% 15
b1 |
% 16
a |
% 17
a2 a |
% 18
a a |
% 19
a gis |
% 20
a1 |
% 21
a2 b |
% 22
a gis |
% 23
fis1 |
% 24
gis |
% 25
a2 a |
% 26
a a |
% 27
a4( gis) a2 |
% 28
gis1 |
% 29
a2 a |
% 30
gis a |
% 31
a( gis) |
% 32
e1\fermata \bar "|."
}


tenorMusic = \relative c' {
\clef "G_8"
% 1
a2 b |
% 2
cis gis |
% 3
a a  |
% 4
b1 |
% 5
d2 e |
% 6
fis4( e) e2  |
% 7
e1 |
% 8
cis |
% 9
a2 cis |
% 10
b a |
% 11
b b |
% 12
b1 |
% 13
a2 d |
% 14
e cis |
% 15
e1 |
% 16
e |
% 17
e2 fis |
% 18
e2 fis |
% 19
e e |
% 20
e1 |
% 21
cis2 e |
% 22
cis e |
% 23
b1 |
% 24
b |
% 25
cis2 e |
% 26
d e |
% 27
fis4( e) e2 |
% 28
e1 |
% 29
a,2 cis |
% 30
d e |
% 31
e1 |
% 32
e\fermata \bar "|."
}

basMusic = \relative c' {
\clef bass
% 1
a2 gis |
% 2
a e |
% 3
a fis |
% 4
e1 |
% 5
d2 cis |
% 6
b a |
% 7
e'( e,) |
% 8
a1 |
% 9
a'2 a, |
% 10
b cis |
% 11
dis b |
% 12
e1 |
% 13
cis2 b |
% 14
a a |
% 15
a( gis) |
% 16
a1 |
% 17
a'2 fis |
% 18
cis d |
% 19
a' e |
% 20
a,1 |
% 21
a'2 gis |
% 22
fis gis |
% 23
b( b,) |
% 24
e1 |
% 25
a,2 cis |
% 26
d cis |
% 27
b a |
% 28
e'1 |
% 29
a2 a, |
% 30
b cis |
% 31
e( e,) |
% 32
a1\fermata \bar "|."
}

sopText = \lyricmode {
\set stanza = #"Vers 1."
Ei was hat er denn ge -- than,
was sind sei -- ne Schul -- den,
dass er da vor Je -- der -- mann 
sol -- che Schmach muss dul -- den?
Hat er et -- wa Gott be -- trübt
bei ge -- sun -- den Ta -- gen,
dass er ihm an -- i -- tzo giebt
sei -- nen Lohn mit Pla -- gen?
}

andereStemmen = \lyricmode {
\set stanza = #"Vers 2."
Nein, für -- wahr, wahr -- haf -- tig nein!
er ist oh -- ne Sün -- den;
son -- dern wass der Mensch für Pein
bil -- lig sollt' em -- pfin -- den,
was für Krank -- heit, Angst und Weh
uns von Recht ge -- büh -- ret,
das ist's, so ihn in die Höh'
an das Kreuz ge -- füh -- ret.
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics \lyricsto sopVoice \sopText
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics \lyricsto altVoice \sopText
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics \lyricsto tenVoice \andereStemmen
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics \lyricsto basVoice \andereStemmen
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 78 2)
      }
}
}
}
