#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Freu' dich sehr, o meine Seele  (Choral)"
        mutopiatitle = "Freu' dich sehr, o meine Seele (Choral)"
	composer = "J. S. Bach (attr.)"
        opus = "Lucas Passion BWV 246/76"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-09-02"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
}
global = {
\key bes \major % original has only one flat (f major)
\time 4/4
}
sopMusic = \relative c'' {
\new Voice = "sopverse" 
\repeat volta 2 {
bes2 c d c |
% 3
bes a g1 |
% 5
f1 |
% 6
bes2 c d es |
% 8
d c bes1 \bar":|" |
}
% 10
d2 es f es |
d c d1 |
f2 f g f |
es d c1 |
d2 f es d |
bes c d1 |
bes1 |
d2 d es d |
c d c1 |
bes1 \bar "|."
}
}
}

altMusic = \relative c' {
\new Voice = "altverse" 
\repeat volta 2 {
% 1
f2 f |
% 2
f a  |
% 3
g f |
% 4
es1 |
% 5
d1 |
% 6
f2 f |
% 7
f g |
% 8
f f |
% 9
f1 |
}
% 10
f2 g |
% 11
a g4[( f)]  |
% 12
f2 f |
% 13
f1 |
% 14
f2 bes |
% 15
bes bes |
% 16
g4( a) bes2  |
% 17
a1 |
% 18
f2 bes |
% 19
g2. f4 |
% 20
g2 a |
% 21
bes1  |
% 22
g1 |
% 23
f2 f |
% 24
f f |
% 25
f f |
% 26
f1 |
% 27
f \bar "|."
}


tenorMusic = \relative c' {
\clef "G_8"
\new Voice = "tenverse" 
\repeat volta 2 {
% 1
d2 c |
% 2
bes a |
% 3
d d |
% 4
bes1 |
% 5
bes |
% 6
d2 c |
% 7
bes bes |
% 8
bes c |
% 9
d1 |
}
% 10
d2 bes  |
% 11
c bes4( c) |
% 12
bes2 a |
% 13
bes1 |
% 14
d2 d |
% 15
es d  |
% 16
c f |
% 17
f1 |
% 18
f2 d |
% 19
c bes |
% 20
d f |
% 21
f1 |
% 22
es1 |
% 23
d2 d |
% 24
c bes |
% 25
a bes |
% 26
a( c) |
% 27
d1 \bar "|."
}

basMusic = \relative c' {
\clef bass
\new Voice = "basverse" 
\repeat volta 2 {
% 1
bes2 a |
% 2
bes f |
% 3
g d |
% 4
es1 |
% 5
bes |
% 6
bes'2 a |
% 7
bes es, |
% 8
bes' f |
% 9
bes,1 |
}
% 10
bes'2 g |
% 11
f g4( a) |
% 12
bes2 f |
% 13
bes,1 |
% 14
bes'2 bes, |
% 15
es bes |
% 16
c d4( es) |
% 17
f1 |
% 18
bes2 bes, |
% 19
c d |
% 20
g f |
% 21
bes,1 |
% 22
es |
% 23
bes'2 bes, |
% 24
a' bes |
% 25
f bes |
% 26
f1 |
% 27
bes, \bar "|."
}

strofeEen = \lyricmode {
Freu' dich sehr, o mei -- ne See -- le,
und ver -- giss all' Noth und Qual,
}

strofeTwee = \lyricmode {
weil dich nun Chris -- tus, dein Her -- re,
ruft aus die -- sem Jam -- mer -- thal; 
}

refrein = \lyricmode {
aus Trüb -- sal und gro -- ssem Leid
sollt du fah -- ren in die Freud,
die kein Oh -- re hat ge -- hö -- ret
und in E -- wig -- keit auch wäh -- ret.
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics = "sopmainlyrics" \lyricsto sopVoice \refrein
			\context Lyrics = "sopmainlyrics" \lyricsto sopverse \strofeEen
			\new Lyrics = "soprepeatlyrics" \lyricsto sopverse \strofeTwee
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics = "altmainlyrics" \lyricsto altVoice \refrein
			\context Lyrics = "altmainlyrics" \lyricsto altverse \strofeEen
			\new Lyrics = "altrepeatlyrics" \lyricsto altverse \strofeTwee
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics = "tenmainlyrics" \lyricsto tenVoice \refrein
			\context Lyrics = "tenmainlyrics" \lyricsto tenverse \strofeEen
			\new Lyrics = "tenrepeatlyrics" \lyricsto tenverse \strofeTwee
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics = "basmainlyrics" \lyricsto basVoice \refrein
			\context Lyrics = "basmainlyrics" \lyricsto basverse \strofeEen
			\new Lyrics = "basrepeatlyrics" \lyricsto basverse \strofeTwee
		
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 90 2)
      }
}
}
}
