#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Ich will daraus studiren (Choral)"
        mutopiatitle = "Ich will daraus studiren (Choral)"
	composer = "J. S. Bach (attr.)"
        mutopiacomposer = "BachJS"
        mutopiainstrument = "SATB"
        opus = "Lucas Passion BWV 246/39"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-07-30"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
        source="Bach Gesellschaft zu Leipzich, Februar 1898"
}
global = {
\key bes \major
\time 4/4
}
sopMusic = \relative c'' {
% 1
r4 d bes c |
% 2
d f es2 |
% 3
d2 r4 d |
% 4
f f c d |
% 5
bes2 a |
% 6
r4 bes c d |
% 7
es d c2 |
% 8
r4 d bes c |
% 9
d f es2 |
% 10
d2 r4 d  |
% 11
f f c d |
% 12
bes2 a |
% 13
r4 a bes c |
% 14
d es d c
% 15
bes1 \bar "|."
}

altMusic = \relative c' {
% 1
r4 f g a |
% 2
bes bes bes( a) |
% 3
bes2 r4 bes |
% 4
bes bes a a  |
% 5
g2 fis |
% 6
r4 g a bes |
% 7
f bes a2 |
% 8
r4 f g a |
% 9
bes bes bes( a) |
% 10
f2 r4 bes |
% 11
bes bes a a |
% 12
g2 fis |
% 13
r4 fis g a |
% 14
bes bes bes a |
 % 15
f1 \bar "|."
}


tenorMusic = \relative c' {
\clef "G_8"
% 1
r4 d d f |
% 2
f d g,( c) |
% 3
d2 r4 f |
% 4
d d f d |
% 5
d2 d |
% 6
r4 d f f |
% 7
c d f2 |
% 8
r4 d d f |
% 9
f d es( c) |
% 10
bes2 r4 f' |
% 11
d d8([ c]) a4 d |
% 12
d2 d |
% 13
r4 d d f |
% 14
f g f f |
% 15
d1 \bar "|."
}

basMusic = \relative c' {
\clef bass
% 1
r4 bes g f |
% 2
bes d, c( f) |
% 3
bes,2 r4 bes |
% 4
bes' bes, f' fis |
% 5
g2 d |
% 6
r4 g f bes |
% 7
a bes f2 |
% 8
r4 bes g f |
% 9
bes d, c( f) |
% 10
bes,2 r4 bes |
% 11
bes' d,8[( es]) f4 fis |
% 12
g( g,) d'2 |
% 13
r4 d g f |
% 14
bes es, bes' f |
% 15
bes,1 \bar "|."
}

sopText = \lyricmode {
Ich will da -- raus stu -- di -- ren,
wie ich mein Herz soll zie -- ren
mit stil -- len sanf -- ten Muth,
und wie ich die soll lie -- ben,
die mich so sehr be -- trü -- ben
mit Wer -- ken, so die Bos -- heit thut. 
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics \lyricsto sopVoice \sopText
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics \lyricsto altVoice \sopText
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics \lyricsto tenVoice \sopText
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics \lyricsto basVoice \sopText
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 72 4)
      }
}
}
}
