#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\version "2.12.3"
\header {
	title = "Und führe uns nicht in Versuchung (Choral)"
        mutopiatitle = " (Choral)"
	composer = "J. S. Bach (attr.)"
        mutopiacomposer = "BachJS"
        mutopiainstrument = "SATB"
        opus = "Lucas Passion BWV 246/41"
        copyright = "Creative Commons Attribution-ShareAlike 3.0"
        maintainer = "Kris Van Bruwaene"
        maintainerEmail = "krvbr@yahoo.co.uk"
        lastupdated = "2010-08-17"
        tagline = "Engraved by " + \maintainer + " <" + \maintainerEmail + "> on " + \lastupdated + " with Lilypond -- www.lilypond.org"
        source="Bach Gesellschaft zu Leipzich, Februar 1898"
}
global = {
\key es \major
\time 4/4
\partial 4
}
sopMusic = \relative c'' {
bes4
% 1
c c8 c d4 c8 bes |
% 2
c4 c c c8 c |
% 3
c c c4 as bes |
% 4
c2 bes \bar "|."
}

altMusic = \relative c'' {
bes4
% 1
c c8 c d4 c8 bes |
% 2
c4 c c c8 c |
% 3
c c c4 as bes |
% 4
c2 bes \bar "|."
}


tenorMusic = \relative c' {
\clef "G_8"
bes4
% 1
c c8 c d4 c8 bes |
% 2
c4 c c c8 c |
% 3
c c c4 as bes |
% 4
c2 bes \bar "|."
}

basMusic = \relative c {
\clef bass
bes4
% 1
c c8 c d4 c8 bes |
% 2
c4 c c c8 c |
% 3
c c c4 as bes |
% 4
c2 bes \bar "|."
\bar "|."
}

sopText = \lyricmode {
Und füh -- re uns nicht in Ver -- su -- chung,
son -- dern er -- lö -- se uns von dem Ü -- bel.
}

\score {
	<<
		\new ChoirStaff {
			<<
			\new Staff = sopStaff { 
			    \set Staff.instrumentName = "Sop." 
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = sopVoice { 
				\global 
				\autoBeamOff \dynamicUp
				\sopMusic
			    } 
			}
			\new Lyrics \lyricsto sopVoice \sopText
			
			\new Staff = altStaff { 
			    \set Staff.instrumentName = "Alt"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = altVoice { 
				\global
				\autoBeamOff \dynamicUp
				\altMusic
			    } 
			}
			\new Lyrics \lyricsto altVoice \sopText
		
			\new Staff = tenorStaff { 
			    \set Staff.instrumentName = "Ten."
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = tenVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\tenorMusic
			    } 
			}
			\new Lyrics \lyricsto tenVoice \sopText
		
			\new Staff = bassStaff { 
			    \set Staff.instrumentName = "Bas"
			    \set Staff.midiInstrument = "voice oohs"
			    \new Voice = basVoice { 
				\global 
        			\autoBeamOff \dynamicUp
				\basMusic
			    } 
			}
			\new Lyrics \lyricsto basVoice \sopText
			>>
		}
	>>
\layout {
    \context {
% a little smaller so lyrics
% can be closer to the staff
    \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
    }
}
\midi {
      \context {
      \Score
          tempoWholesPerMinute = #(ly:make-moment 72 4)
      }
}
}
}
